@charset "utf-8";

:root {
	--red: #b31a1e;
	--yellow: #fccd5d;
	--beige: #ffda8d;
	--brown: #4d1a16;
}

html {
  width: 100%;
  height: 100%;
/*  font-size: clamp(14px, min(1.75vw, 1.944vh), 21px);*/
	font-size: clamp(14px, 1.75vw, 21px);
}

body {
	font-family: trade-gothic-next-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
}


/* typo*/

h1 {

font-size: 3.865rem;
	font-family: trade-gothic-next-compressed, sans-serif;
	font-weight: 800;
	font-style: normal;
	text-transform: uppercase;
}

h2 {
	font-size: 2.635rem;
	font-family: trade-gothic-next-compressed, sans-serif;
	font-weight: 800;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0.01em;
}

h2 small {
	display: block;
	line-height: 1.1;
	font-size: 1rem;
	letter-spacing: 0;
}


h3 {
	font-size: 1.648rem;
	font-family: trade-gothic-next-compressed, sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 1.7;
	text-transform: uppercase;
}

h4 {
	font-family: trade-gothic-next-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: var(--red);
	font-size: 1.19rem;
}

.btn {
	font-family: trade-gothic-next-compressed, sans-serif;
	font-weight: 800;
	font-style: normal;
	font-size: 1.422rem;
	line-height: 1;
	padding: 0.8rem 2rem 0.8rem 2rem;
	border-radius: 1.5rem;
	min-width: 11.286rem;
	letter-spacing: 0.025em;
}

.btn.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--red);
    --bs-btn-border-color:  var(--red);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--red);
    --bs-btn-hover-border-color: var(--red);
    --bs-btn-focus-shadow-rgb:  var(--red);
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--red);
    --bs-btn-active-border-color:  var(--red);

    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg:  var(--red);
    --bs-btn-disabled-border-color:  var(--red);

}

.btn.btn-secondary {
    --bs-btn-color: var(--red);
    --bs-btn-bg: var(--yellow);
    --bs-btn-border-color:  var(--yellow);
    --bs-btn-hover-color:  var(--red);
    --bs-btn-hover-bg: var(--yellow);
    --bs-btn-hover-border-color: var(--yellow);
    --bs-btn-focus-shadow-rgb: var(--yellow);
    --bs-btn-active-color:  var(--red);
    --bs-btn-active-bg: var(--yellow);
    --bs-btn-active-border-color: var(--yellow);

    --bs-btn-disabled-color:  var(--red);
    --bs-btn-disabled-bg:  var(--yellow);
    --bs-btn-disabled-border-color:  var(--yellow);
}

.btn.btn-submit {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--brown);
    --bs-btn-border-color:  var(--brown);
    --bs-btn-hover-color:  #fff;
    --bs-btn-hover-bg: var(--brown);
    --bs-btn-hover-border-color: var(--brown);
    --bs-btn-focus-shadow-rgb: var(--brown);
    --bs-btn-active-color:  #fff;
    --bs-btn-active-bg: var(--brown);
    --bs-btn-active-border-color: var(--brown);

    --bs-btn-disabled-color:  rgba(255,255,255,0.50);
    --bs-btn-disabled-bg:  var(--brown);
    --bs-btn-disabled-border-color:  var(--brown);

	    z-index: 9;
    display: inline-block;
    position: relative;
}

.btn.btn-link {

}

strong {
	font-family: trade-gothic-next-condensed, sans-serif;
font-weight: 800;
font-style: normal;
}

.content-section {
	padding-top: 80px;
	padding-bottom: 80px;
	position: relative;
}
section, .section {position: relative;}

.hook {
	top: -40px;
	position: absolute;
}


.red-txt {
	color: var(--red);
}

/* navbar */

.navbar {

	font-style: normal;
	color: #fff;
	padding: 0;
}
.nav-red {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: auto;
	height: 3.81rem;
	background-color: var(--red);
	z-index: 2;
}

.nav-img {

	position: absolute;
	left: 0;
	top: 3.81rem;
	right: 0;
	bottom: auto;
	height: 6.095rem;
	z-index: 1;
	background-image: url("../images/menubg-iAz_yE4.png");
	background-position: left -34rem top;
	background-repeat: repeat-x;
	background-size: auto 100%;
	transition: all .6s ease-In-Out;
}
@media (min-width: 768px) {
	.nav-img {background-position: center top;}
}

.top-nav-collapse .nav-img {
	top: -100%;
}

@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav-scroll {
    overflow: visible;
}
.navbar-collapse.collapsing  {
    height: fit-content;
		overflow: visible;}
	}
@media (max-width: 991.98px) {
 .navbar-collapse {
	margin-top: -0.25rem;
}
}

.navbar .container-fluid {
	position: relative;
	align-items: flex-start;
	z-index: 3;
	max-width: 54.286rem;
}

.navbar .navbar-nav .nav-link {
	color: #fff;
	font-size: 1.169rem;
    padding: 1rem 0.5rem;
    text-align: center;
    font-weight: 400;
    letter-spacing: 0.01em;
	background-color: var(--red);
}


.navbar-brand {
	padding: 0.5rem 0 0 0;
	margin-right: 0.5rem;
	filter: drop-shadow(0.238rem 0.238rem 0.476rem #804123);
	transition: all .6s ease-In-Out;
}

.top-nav-collapse .navbar-brand {
	padding: 0.5rem 0 0 0;}

@media (min-width: 992px) {
	.navbar-brand {
		padding: 2.857rem 0 0 0;}
}

.navbar-brand img {
	width: clamp(120px, 16vw, 9.048rem);
	height: auto;
}


.navbar .navbar-nav .nav-link:focus, .navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .nav-link.active {
    color: var(--yellow);
}

/* hamburger  */



.navbar-toggler {
    padding: 1.25rem;
    border: 0;
    margin-right: 4.25rem;
}


 .navbar-toggler-icon {
   background-image: none;
   position: relative;
   width: 2rem;
   height: 1.5rem;
   padding: 0;
 }

 button:focus, .navbar-toggler:focus  {
  outline: 0 !important;
  box-shadow: 0 0 0 0;
}

 .navbar-toggler-icon .bar {
   height: 4px;
   background-color: #fff;
   border-radius: 2px;
   position: absolute;
   left: 0;
   right: 0;
   transition: all 0.5s ease;
 }


 .navbar-toggler.collapsed .bar.bar1 {
  top:0;
  transform: rotate(0deg);
 }

 .navbar-toggler.collapsed .bar.bar2 {
   transform: rotate(0deg);
   opacity: 1;
 }

 .navbar-toggler.collapsed .bar.bar3 {
  bottom:0;
  transform: rotate(0deg);
}


 .navbar-toggler-icon .bar.bar1 {
  top: calc(50% - 2px);
   transform: rotate(45deg);
 }

 .navbar-toggler-icon .bar.bar2 {
  top: calc(50% - 2px);
  transform: rotate(45deg);
  opacity: 0;
}
.navbar-toggler-icon .bar.bar3 {
  bottom:calc(50% - 2px);
  transform: rotate(-45deg);
}


.nav-pomidor {
	position: absolute;
	width: 9.714rem;
	height: auto;
	right: -2rem;
	top: 0;
}

@media (min-width: 1400px) {
	.nav-pomidor {right: -7.238rem;}
}


/* home */


.home {
	background-image: url("../images/hero-bg-01-cHQ5uxg.png"), url("../images/bg-home-CMRcJo-.jpg");
	background-position: center bottom, center center;
	background-repeat: no-repeat;
	background-size: max(100%, 91.429rem) 10.524rem, cover;
}


.home .home-inner {
	position: relative;
	z-index: 2;

	background-image: url("../images/hero-bg-02-e-iPMkf.png");
	background-position:center bottom;
	background-repeat: no-repeat;
	background-size: max(100%, 91.429rem) 8.286rem;
}

.home .szlachcic {
	width: clamp(130px, 32.258vw, 12.619rem);
	height: auto;
	position: absolute;
	left: -3rem;
	bottom: calc(200px - 23vw);
	filter: drop-shadow(0px 0px 1rem rgba(0,0,0,0.20));
}

.hero-info {
    color: #fff;
    font-size: max(11px, 0.5rem);
    text-align: center;
    margin-bottom: 0;
    margin-top: -2rem;
}

@media (min-width: 768px) {
    .hero-info {
        position: absolute;
        right: calc(50% - min(11.765vw, 120px));
        left: 0;
        bottom: 9rem;
        text-align: right;
    }
}



@media (min-width: 992px) {
	.home {background-position: center bottom, center center;}
	.home .home-inner {background-position:center bottom;}
	.home .szlachcic {left: calc(50% - 29.286rem); bottom: 0;}
}

.home .container-fluid {
	max-width: 1140px;
}

.hero {

	padding-top: 10rem;
}


.hero .hero-img-desk {
	width: 54.286rem;
	max-width: 100%;
	height: auto;
}


.home .opakowania {
	width: 100%;
	max-width: 19.524rem;
}


/* zasady */

.zasady {
	background-image: url("../images/bg-zasady-SpQetc5.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: max(100%, 91.429rem) 100%;
	color: #fff;
	padding-top: 80px;
	padding-bottom: 160px;

}

.zasady .steps {
	font-size: 1.389rem;
	line-height: 1.2;
}



.zasady .steps img {
	width: 100%;
	max-width: 11.714rem;
	height: auto;
}

.zasady .steps .step3 {
	font-size: 2.177rem;
}

/* Form */

.form {
		background-image: url("../images/bg-form-EiUot1_.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: max(100%, 91.429rem) 100%;
	color: var(--brown);
	padding-top: 80px;

}



.form .form-control.is-invalid {
	background-image: none;
	background-color: #ff0000;
	color: #fff;
}

.form .form-control.is-invalid::placeholder {
	color: #fff;
}

.form .invalid-feedback {
	color: #ffe0e0;
}

.form .form-container .input-group-addon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #fff;
    border-radius: 21px;
    padding: 2px 6px 4px 2px;
	cursor: pointer;
}

.form  .input-group {
  transition: all 0.5s ease-in-out;
  min-height: 33px;
}

.form  .small-field {
  margin-top: 4px;
}

.form  .form-container {
	position: relative;
	max-width: 1030px;
	margin-top: 5.714rem;
	margin-left: auto;
	margin-right: auto;
}

.form  .form-container-inner {
	position: relative;

	background-color: var(--red);
	border: solid 0.238rem var(--beige);
	padding: 1.429rem 2.381rem;

	box-sizing: border-box;

	color:#fff;
	border-radius: 2.381rem;

	box-shadow: 0px 1.905rem 2.381rem 0 rgba(74,4,5,0.35);

	z-index: 9;
}



 .form-control {
  border-radius: 21px;
  border: 0;
  color: #18345d;
  font-size: 1rem;
  padding:  0px 15px 0px 21px;
  height: 42px;
}

label {
	font-size: 1rem;
	letter-spacing: -0.01em;
	line-height: 1.2;
	padding-left: 21px;
}

 label.form-check-label {
	font-size: 0.857rem;
	font-family: "futura-pt", sans-serif;
	font-weight: 400;
	font-style: normal;
	padding-left: 0;
}

label a {
	color: inherit;
}


 .form-check {
	position: relative;
}

 .form-check-input {
	border-radius: 50% !important;
	border:0;

}


 .form-check-input:checked {
	background-color: var(--red);
}



.form-container .zgody .collapseBtn {
	cursor: pointer;
	transition: all 0.5s ease-in-out;
	z-index: 3;
	position: absolute;
	right: -5px;
	top: 5px;
}

.form-container .zgody .collapseBtn.collapsed {
	-ms-transform: rotate(180deg); /* IE 9 */
	-webkit-transform: rotate(180deg); /* Safari 3-8 */
	transform: rotate(180deg);
	transition: all 0.5s ease-in-out;
}

.form-container .more-btn {
	fill: #031d4f;
}

.form-container .zgody .collapseBtn.collapsed .more-btn {
	fill: #fff;
}

.form-container .zgody .collapseBtn.collapsed .more-btn {
	fill: #fff;
}

.form-container .zgody .collapse, .form-container .zgody .collapsing {
  background-color: #fff;
  color:#031d4f;
  font-size: 11px;
  padding: 20px 50px 20px 25px;

  -webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.35);
  -moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.35);
  box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.35);
  position: absolute;

  z-index: 2;
  top: 0;
  right: -15px;

  width: 100%;
}



/* accordion for Form */



  .form-container .accordion-item {
	  color: #fff;
    background-color: transparent;
    border: 0;
    border-radius: 15px;

    margin-left: -15px;
    margin-right: -15px;
  }

 .form-container .accordion-header {

    border-bottom: 0;
    background-color: transparent;
    z-index: 2;

  }

  .form-container .accordion-body {
    padding: 0 15px 0 15px;
    border: 0;

	border-top: none;



  }

  .form-container .accordion-item .collapse,   .form-container .accordion-item .collapsing,  .form-container .accordion-item .collapsed {
    background-color: transparent;

  }


  .form-container .accordion-button {
	height: 20px;
    font-size: 1rem;
	text-transform: uppercase;
	letter-spacing: -0.01em;
	line-height: normal;
    color: #fff;
	background-color: transparent;
    text-decoration: none;
    padding-left: 50px;
    width: fit-content;
    padding-top: 0;
    padding-bottom: 0;
  }

.accordion-button:not(.collapsed) {
	background-color: transparent;
	box-shadow: inset 0 0 0 rgba(255,255,255,0);
}


  .form-container .accordion-button::before {
    position: absolute;
    top:1px;
    left: 0px;
    display: block;
    width: 40px;
    height: 20px;
    border-radius: 6px;
    content: "";
    background-color: #fff;
    border: rgba(255,255,255, 1) solid 1px;
  }

  .form-container .accordion-button::after {
    position: absolute;
    top: 2px;
    left: 21px;
    display: block;
    width: 18px;
    height: 18px;
    border-radius: 9px;
    content: "";
    background-color: var(--red);
	border: #fff solid 2px;
	background-image: none;



    transition: all 0.5s ease-in-out;
  }

  .form-container .accordion-button.collapsed::before {
    background-color: var(--beige);
    border: var(--beige) solid 1px;

  }


  .form-container .accordion-button.collapsed::after {
	border: var(--beige) solid 2px;

	  background-color: #fff;
    background-color: var(--red);
    left: 1px;
    transition: all 0.5s ease-in-out;
  }

  .accordion-button.focus, .accordion-button:focus {
    outline: 0;
    box-shadow: 0 0 0 0.0rem rgba(0,0,0,0.0);
}

@media (min-width: 992px) {

.accordion .collapse:not(.show) {
	opacity: 0.3;
	display: block;
	transition: all .3s ease-In-Out;
}

.accordion .collapsing {
	height: auto !important;
	overflow: visible;
	opacity: 1;
	display: block;
	transition: all .3s ease-In-Out;
}
 }


.popover {width: fit-content;}
.popover-body {
	width: fit-content;
	padding: 5px 0;
	box-sizing: border-box;
}
.popover-body img {

	width: 260px;
	height: auto;

}

.modal .modal-content {
	color: #fff;
	border-radius: 2.381rem;
	border: solid 0.238rem var(--beige);
	box-shadow: 0px 1.905rem 2.381rem 0 rgba(74, 4, 5, 0.35);
}

.modal .modal-content h3 {
	max-width: 870px;
	margin-left: auto;
	margin-right: auto;
}

.modal.red .modal-content {
	background-color: rgba(179,26,30,0.90);
}

.modal.red-list .modal-content  {
	background-color: rgba(77,26,22,1.00);
	border: 0;
	box-shadow: 0px 0px 2rem 1rem rgba(179,26,30,0.75) inset, 0px 0px 0px 1rem rgba(255,255,255,0.50);
	max-width: 51.429rem;
	margin-left: auto;
	margin-right: auto;
}

.modal.green .modal-content {
	background-color: rgba(66,122,5,0.90);
}

.modal .btn-close {
	padding: 0;
	background: none;
	position: absolute;
	right: 0;
	top: 0;
	transform: translate(40%, -40%);
	opacity: 1;
	width: auto;
	height: auto;
}

.modal .btn-close img {
	width: 2.762rem;
	height: auto;
}


/* Nagrody */


.nagrody {
	background-image: url("../images/bg-nagrody-Ln0L5Mk.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: max(100%, 91.429rem) 100%;
	color: var(--brown);
	padding-top: 80px;
}

.nagrody-desk {
	width: 54.762rem;
	max-width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.nagrody p {
	color: var(--brown);
}

/* Produkty */


.produkty {
	background-image: url("../images/bg-produkty-ABCR_9R.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: max(100%, 91.429rem) 100%;
	color: var(--brown);
	padding-top: 80px;
}



.carousel {
	position: relative;
	z-index: 3;

    max-width: 1030px;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;

}

.carousel .carousel-inner {
	position: relative;
	z-index: 1;
	    background-color: var(--red);
    border: solid 0.238rem var(--beige);
    padding: 1.429rem 0;
	color: #fff;
    border-radius: 2.381rem;
    box-shadow: 0px 1.905rem 2.381rem 0 rgba(74, 4, 5, 0.35);}

@media (min-width: 992px) {
	.carousel-inner {padding: 1.429rem 2.381rem;}
}

.carousel-control-prev {
 border-radius: 2.381rem 0 0  2.381rem;
background: #B31A1E;
background: linear-gradient(90deg, rgba(179, 26, 30, 1) 0%, rgba(179, 26, 30, 0) 100%);
border: solid 0.238rem var(--beige);
border-right: 0;
}

.carousel-control-next {
 border-radius: 0 2.381rem 2.381rem 0;
background: #B31A1E;
background: linear-gradient(-90deg, rgba(179, 26, 30, 1) 0%, rgba(179, 26, 30, 0) 100%);
border: solid 0.238rem var(--beige);
border-left: 0;
}

@media (min-width: 992px) {

	.carousel-control-prev {
background: linear-gradient(90deg, rgba(179, 26, 30, 1) 50%, rgba(179, 26, 30, 0) 100%);
}

.carousel-control-next {
background: linear-gradient(-90deg, rgba(179, 26, 30, 1) 50%, rgba(179, 26, 30, 0) 100%);
}

}

@media (min-width: 992px) {

.carousel {
	width: 100%;
	max-width: 49.048rem;
	margin-left: auto;
	margin-right: auto;}
}

	.carousel-inner .carousel-item.active,
	.carousel-inner .carousel-item-next,
	.carousel-inner .carousel-item-prev {
		display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;

	}



	/* medium and up screens */


		.carousel-inner .carousel-item-end.active,
		.carousel-inner .carousel-item-next {
			transform: translateX(calc(9.524rem + 1.429rem + 1.429rem));
		}

		.carousel-inner .carousel-item-start.active,
		.carousel-inner .carousel-item-prev {
			transform: translateX(calc(-1 * (9.524rem + 1.429rem + 1.429rem)));
		}


	.carousel-inner .carousel-item-end,
	.carousel-inner .carousel-item-start {
		transform: translateX(0);
	}


.carousel-item img

{
	width: 9.524rem;
	height: auto;
	transition: all .3s ease-In-Out;
	margin: 0 1.429rem;
}


.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
	opacity: 0.9;
}

.carousel-control-next, .carousel-control-prev {
	opacity: 1;
}

.carousel-control-next img, .carousel-control-prev img {
	width: 2.857rem;
	height: auto;
}

/* Zwycięzcy */

.zwyciezcy {
	background-image: url("../images/bg-zwyciezcy-1kP1Oiw.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: max(100%, 91.429rem) 100%;
	color: var(--brown);
	padding-top: 80px;
}

.zwyciezcy .nagroda-natychmiastowa {
	font-size: 1.993rem;
	font-family: trade-gothic-next-compressed, sans-serif;
	font-weight: 800;
	font-style: normal;
	text-transform: uppercase;
}


.zwyciezcy .table {
	max-width: 31rem;
	margin-left: auto;
	margin-right: auto;
}

.zwyciezcy .table>:not(caption)>*>* {
    padding: .25rem;
    color: var(--brown);
    background-color: transparent;
    border-bottom-width:0;
}

.zwyciezcy .table th {
	font-size: 1.809rem;
	font-weight: 400;
}

.zwyciezcy .table td {
	font-size: 1.809rem;
}


.zwyciezcy  .btn-table {
color: var(--brown);
	text-decoration: none;
	position: relative;
	display: inline-block;
	z-index: 2;
	cursor: pointer;
}
.zwyciezcy  .btn-table.active {
	color: #fff;
}

.zwyciezcy  .btn-table.active::before {
	content: '';
	display: block;
	width: 1.5em;
	height: 1.5em;
	border-radius: 50%;

	background-color: var(--red);
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}

.zwyciezcy .nav-link {
	font-size: 1.286rem;
	color: var(--red);
	text-transform: uppercase;
	padding: 0.5rem;
}

.zwyciezcy .nav-pills .nav-link.active, .zwyciezcy .nav-pills .show>.nav-link {
	color: var(--red);
	background-color: transparent;
	font-weight: 800;

}

.zwyciezcy  .winner {
	border: solid 0.857rem #fee8b7;
	color: #fff;
	font-size: 1.993rem;
    font-family: trade-gothic-next-compressed, sans-serif;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;

	background: #B31A1E;
background: linear-gradient(-90deg, rgba(179, 26, 30, 1) 0%, rgba(77, 26, 22, 1) 10%, rgba(77, 26, 22, 1) 90%, rgba(179, 26, 30, 1) 100%);

	max-width: 29.524rem;
	margin-left: auto;
	margin-right: auto;
	border-radius: 3rem;
}


.winnerlist {
list-style-type: none;
display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	padding: 0;
	margin: 0;
}

.winnerlist  li {
	width: 50%;
	text-align: center;
		font-family: trade-gothic-next-compressed, sans-serif;
	font-weight: 800;
	font-style: normal;
	text-transform: uppercase;
	color: #fff;
	font-size: 0.869rem;
	padding: 5px 0;
letter-spacing: 0.01em;}


.kontakt {
	background-image: url("../images/bg-kontakt-PU6vxxj.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: max(100%, 91.429rem) 100%;
	color: #fff;
}

.kontakt-inner {
	background-image: url("../images/bg-kontakt2-vB8d0xV.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: max(100%, 91.429rem) 100%;
	padding-top: 7.143rem;
	position: relative;
	z-index: 2;
}

.szlachcic2 {
	position: absolute;
	z-index: 1;
	width: 14.905rem;
	height: auto;
	left: calc(50% - 28.571rem);
	top: -15.714rem
}

@media (max-width: 660px) {
	.szlachcic2 {
		left: -4rem;
		width: 36vw;
		top: -40vw;
	}
}

.contact-form  {
	max-width: 30.476rem;
	margin-left: auto;
	margin-right: auto;
}

footer {
	background-color: var(--brown);
	color: #fff;
	padding: 1rem;
}

footer a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}


/* parallax  */

.page-wrapper {
	overflow: hidden;
}


.par-Y01 { transform: translateY(calc(var(--trig) * -0.4)); }

.par-Y02 { transform: translateY(calc(var(--trig) * 0.4)); }

.par-Y03 { transform: translateY(calc(var(--trig) * 0.2)); }

.par {
	position: absolute;
	height: auto;
	z-index: 1;
	filter: drop-shadow(-3.286rem 3.286rem 2.048rem rgba(88,8,10,0.50));
}


.par01 {
	width: 23vw;
	left: 0;
	top: 3rem;
}

@media (min-width: 576px) {
	.par01 {
		top: 13rem;
		width: min(15vw, 11.571rem);
	}

}

.par02 {
	width: 30vw;
	right: 0;
	top: 23rem;
}

@media (min-width: 576px) {
	.par02 {
		top: 13rem;
		width: min(20vw, 13.333rem);
	}

}


.par03 {
	right: 0;
	top: -10%;
	width: clamp(80px, 15vw, 9.762rem);
}

.par04 {
	left: 0;
	top: 1%;
	width: clamp(60px, 12vw, 8.381rem);
}



.form-par {
	position: absolute;
	z-index: 1;
}


.form-par.trig {
	transform:  translateY(calc(var(--trig) * 0.2)) rotate(calc(var(--trig-deg) * -0.03));
}


.form-par-01 {
	width: 12.762rem;
	height: auto;
    left: -4rem;
    top: -6rem;
}

@media (min-width: 1200px) {

	.form-par-01 {left: -10rem; top: -2.5rem;}
}

.form-par-02 {
	width: 13.714rem;
	height: auto;
   left: -10rem;
    bottom: -6rem;
}

@media (max-width: 1199.98px) {
	.form-par-02 {
		display: none;
	}
}

.form-par-03 {
	width: 12.952rem;
	height: auto;
    right: -3rem;
    top: -6rem
}

@media (min-width: 1200px) {
.form-par-03 {
	 right: -5rem;
    top: -9.5rem;
	}
	}

.form-par-04 {
	width: 13.048rem;
	height: auto;
    right: -9.5rem;
    bottom: 9rem;
}

@media (max-width: 1199.98px) {
	.form-par-04 {
		display: none;
	}
}

.form-par-pietruszka {
	width: 3.476rem;
	height: auto;
	right: 12rem;
    top: -3rem;

}

.par05 {
	left: 0;
	top: 0;
	width: clamp(80px, 12vw, 13.095rem);
}

.par06 {
	right: 0;
	top: -35%;
	width: clamp(140px, 16vw, 17.095rem);
}

.par07 {
	left: 0;
	bottom: -4rem;
	width: clamp(80px, 12vw, 13.476rem);
}

.par08 {
	right: 0;
	bottom: -1rem;
	width: clamp(60px, 10vw, 9.857rem);
}


.par09a {
	width: 5.619rem;
	height: auto;
	top: -4rem;
	right: -2rem;
	z-index: 5;
}

.par09b {
	width: 5.333rem;
	height: auto;
    top: 1rem;
    right: -9.5rem;
	z-index: 1;
}

.par09c {
	width: 5.905rem;
	height: auto;
    top: 6rem;
    right: -3.5rem;
	z-index: 1;
}

.par10 {
	right: 0;
	top: -2rem;
	width: clamp(60px, 10vw, 9.048rem);
}

.par11 {
	left: 0;
	top: 20rem;
	width: clamp(40px, 8vw, 7.19rem);
}

@media (max-width:830px) {
	.par11 {
		display: none;
	}
}

.par12 {
	right: 1.5rem;
	bottom: 14rem;
	width: clamp(120px, 20vw, 17.048rem);
}

@media (max-width:830px) {
	.par12 {
		bottom: 6rem;
		right: -2rem;;
	}
}

.par13 {
	left: 1.5rem;
	bottom: 1.5rem;
	width: clamp(70px, 10vw, 10.048rem);
}

@media (max-width:830px) {
	.par13 {
		display: none;
	}
}

.zaslepka {
	background-color: #c70e25;

    background-size: min(190vw, 992px) auto;
	background-repeat: no-repeat;
	min-height: 100vh;


}

@media (min-width: 992px) {
	.zaslepka {
			background-image: url("../images/zaslepka-bg-xKx1QEX.jpg");
			background-position: center center;
	background-size: cover;
			display: flex;
    flex-direction: column;
    justify-content: center;

	}

}
@media (min-width: 992px) {
.zaslepka .container-fluid {
	max-width: 54.286rem;
}
}

.zaslepka-txt {
	text-align: center;

	color: var(--brown);
	margin-bottom: 0;


	margin-right: 0;
	margin-left: auto;
		font-size: min(6.667vw, 2.635rem);
	font-family: trade-gothic-next-compressed, sans-serif;
	font-weight: 800;
	font-style: normal;
}

@media (min-width: 992px) {

	.zaslepka-txt {
		max-width: 34.667rem;
		margin-bottom: 9.286rem;
	}
}

@media (max-width: 991.98px) {

	.zaslepka-txt {

		background-color: #feda8c;
		background-image: url("../images/zaslepka-bg-mob-Vfn-RR-.jpg");
			background-position: center bottom;
		background-repeat: no-repeat;
		        margin-bottom: -50px;
	padding: 30px 15px 390px 15px; }

}


.zaslepka-txt img {
	width: 36.476rem;
	max-width: 100%;
	height: auto;
}

/* form laureata */


.form-laureat {
	background-image: url("../images/bg-form-lauraeat-UW6GDWM.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 100vh;
	color: #fff;
}

.logo-form-laureat {
	width: 15.619rem;
	max-width: 100%;
	height: auto;
}

.form-laureat .form-container  {
	max-width: 34rem;
	margin-left: auto;
	margin-right: auto;
}

.form-laureat label.form-check-label {
	font-size: clamp(11px,1.75vw,12.5px);
}

.custom-file {
       height: 5.381rem;
    margin: auto;
	  cursor: pointer;
  }

  .custom-file .custom-file-label::after {
    display: none;
  }


.custom-file-input {
    position: absolute;
    z-index: 2;
    width: 100%;
    margin: 0;
    opacity: 0;
	cursor: pointer;
}
.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;

	cursor: pointer;
}

.upload-file {
	position: relative;

}

.upload-file .btn.btn-secondary {

    width: 7.81rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.15rem;
	background-color: var(--beige);
}

.photo-prev {
	width: 4rem;
	height: 5.381rem;
	border: solid 0.19rem #e8da3e;
	margin-left: auto;
	margin-right: auto;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 5px;

}

.form-laureat .par01 {
	transform: translateX(-30%);
}

.form-laureat .par12 {
	transform: scaleX(-1);
	left: -3rem;
	right: auto;
	    bottom: 9rem;
}

@media (max-width: 1230px) {

	.form-laureat .par12 {
		display: none;
	}

}

.form-laureat .par02 {
	top: 2rem;
}

.form-laureat .par06 {
	top: auto;
	bottom: -2rem;

}
.form-laureat .szlachcic2 {
	position: absolute;
	z-index: 1;
	width: 14.905rem;
	height: auto;
	left: calc(50% - 35rem);
	top: auto;
	bottom: -5rem;
}

@media (max-width: 768px) {
.form-laureat .szlachcic2 {
	left: -4rem;
        width: 12rem;

	}
}
/* Data picker fixes */
.datepicker {
    color: #000000 !important;
    min-width: auto !important;
}
.datepicker-controls .btn {
    background-color: #fff !important;
    border-color: #f8f9fa !important;
    padding: 0.375rem 0.75rem !important;
    min-width: auto !important;
}
/* Google reCaptcha badge */
.grecaptcha-badge {
    z-index: 1000 !important;
}
